@font-face {
font-family:'Roboto Cn';
src:url('fonts/Roboto-CondensedItalic.ttf');
src:local('fonts/Roboto-CondensedItalic.ttf'), url('fonts/Roboto-CondensedItalic.ttf') format('truetype');	
}
@font-face {
font-family:'PoetsenOne-Regular';
src:url('fonts/PoetsenOne-Regular.ttf');
src:local('fonts/PoetsenOne-Regular.ttf'), url('fonts/PoetsenOne-Regular.ttf') format('truetype');	
}
@font-face {
font-family:'Roboto-Condensed';
src:url('fonts/Roboto-Condensed.ttf');
src:local('fonts/Roboto-Condensed.ttf'), url('fonts/Roboto-Condensed.ttf') format('truetype');	
}
@font-face {
font-family:'Roboto-BoldCondensed';
src:url('fonts/Roboto-BoldCondensed.ttf');
src:local('fonts/Roboto-BoldCondensed.ttf'), url('fonts/Roboto-BoldCondensed.ttf') format('truetype');	
}
@font-face {
font-family:'Roboto-BoldCondensedItalic';
src:url('fonts/Roboto-BoldCondensedItalic.ttf');
src:local('fonts/Roboto-BoldCondensedItalic.ttf'), url('fonts/Roboto-BoldCondensedItalic.ttf') format('truetype');	
}

@font-face {
font-family:'Roboto-MediumItalic';
src:url('fonts/Roboto-MediumItalic.ttf');
src:local('fonts/Roboto-MediumItalic.ttf'), url('fonts/Roboto-MediumItalic.ttf') format('truetype');	
}
@font-face {
font-family:'Roboto-CondensedItalic';
src:url('fonts/Roboto-CondensedItalic.ttf');
src:local('fonts/Roboto-CondensedItalic.ttf'), url('fonts/Roboto-CondensedItalic.ttf') format('truetype');	
}
@font-face {
font-family:'HelveticaBd';
src:url('fonts/HelveticaBd.ttf');
src:local('fonts/HelveticaBd.ttf'), url('fonts/HelveticaBd.ttf') format('truetype');	
}

.video_title {text-align:right; font-size:20px; margin-top: 20px !important; font-family: 'Roboto-Condensed' !important; padding-right: 21%;}
.video_title span {color:#f78f1e}
p.vid_descrption {font-size: 17px;
font-family: 'Roboto-Condensed';
text-align: justify;
line-height: 22px;
width: 60%;
float: right;
margin-top: -60px;}
.test .req a { font-size: 15px !important;}
.test .req { width: 400px !important;}
